:root {
	--theme-bg-color:           #1498a1;
	--theme-bg-hover-color:     #18a8b1;
	--theme-fg-color:           #fff;
	--theme-link-color:         #1e8b92;
	--theme-link-visited-color: #5b7289;

	--theme-link-hover-bg-color:          rgba( 40, 140, 150, .15);
	--theme-link-underline-color:         rgba( 30, 139, 146,  .4);
	--theme-link-underline-visited-color: rgba(103, 111, 118,  .4);
	--theme-preview-hover-bg-color:       rgba( 32,  97, 101,  .7);

	--default-font: Verdana,Tahoma,Arial,Helvetica,sans-serif;
	--narrow-font: PT Sans Narrow,Arial Narrow,Arial,Helvetica,sans-serif;
}

body { background-color:#eaeaea; }

body, td, th, p, li, img, form { padding:0; margin:0; }

body, td, p, li, input, select, optgroup, option, button {
	font-family:var(--default-font);
	font-size:13px;
}

h1, h2, h3, h4, th, .th, .n, .g, .yellow_stripes, .narrow, .tools, .underphoto {
	font-family:var(--narrow-font);
}

p, h1, h2, h3 { margin:13px 0; }
h1 { font-size:36px; font-weight:normal; margin:11px 0; }
h2 { font-size:28px; font-weight:normal; }
h3 { font-size:22px; font-weight:normal; }
h4 { font-size:20px; font-weight:bold; margin:0 0 10px; color:#333; }
h4:last-child { margin:0; }

ul.straight { margin:0; padding:0; list-style:none; }
ul.straight > li { padding-left:14px; background:url('/img/bullet.gif') 0 0.6em no-repeat; }

img { border:0; vertical-align:middle; }

#title {
	white-space:nowrap;
	background-color:var(--theme-bg-color);
	color:var(--theme-fg-color);
	display:block;
	transition:background-color 0.2s linear;
}

#title2 {
	height:25px;
	padding:5px 20px 24px;
	background:url('/img/flogo.png') 0 16px no-repeat;
	font-size:25px;
	word-spacing:3px;
	white-space:nowrap;
}

#title_s { display:block; float:left; padding:3px 13px 0; height:19px; margin-right:7px; line-height:15px; }
#title_s img { position:relative; top:-2px; }
#title_s:hover, a#title:hover  { background-color:var(--theme-bg-hover-color); }

#navtop_frame, #navlk { background-color:#fff; }

#navtop_frame { border-bottom:solid 1px #ddd; }
#navtop { padding-left:10px; line-height:15px; }
#navlk { display:inline-block; position:relative; left:-20px; padding-left:10px; margin-top:5px; line-height:13px; border:solid 1px #ddd; }

#navtop a, #navlk a, .navsel {
	display:inline-block;
	padding:3px 9px 4px;
	margin:0 1px;
	transition:background-color 0.2s linear;
}

#navlk a, #navlk .navsel { font-size:11px; padding:5px 9px 6px; }

.navsel { background-color:#fefefe; }

#languages { padding:1px 20px 0 0; float:right; }
#languages a, #languages img.list { display:inline-block; margin-left:6px; }
#languages img.list { border:solid 1px var(--theme-link-color); }

.main { padding:0 20px; }

#adframe { padding:15px 20px 0; width:100%; box-sizing:border-box; text-align:center; }
#navbottom { padding:15px 20px; text-align:center; }
#footer { padding:15px 20px 20px; text-align:center; color:#333; font-size:11px; line-height:1.5; }

.ps, #title_s, th, .th, #addrBtn {
	background-color:var(--theme-bg-color);
	color:var(--theme-fg-color);
}

a, #navtop a:visited, #navbottom a:visited, a[href="#"]:visited, a.no-read:visited {
	text-decoration:none;
	color:var(--theme-link-color);
	transition:background-color 0.2s linear;
}

a:visited {
	color:var(--theme-link-visited-color);
}

a:hover {
	background-color:var(--theme-link-hover-bg-color);
}

a.und {
	border-bottom:solid 1px var(--theme-link-underline-color);
}

a.und:visited {
	border-bottom:solid 1px var(--theme-link-underline-visited-color);
}

#title a, #title a:visited, #title a:hover, #title_s:visited, #title_s:hover {
	color:var(--theme-fg-color);
}

th a:hover, th a:visited:hover, .th a:hover, .th a:visited:hover {
	margin-left:-4px; margin-right:-4px; padding-left:4px; padding-right:4px; background-color:rgba(255,255,255,.3);
}

li.ui-menu-item a:hover, li.ui-menu-item a:visited:hover {
	background-color:transparent;
}

#comfilter { float:right; margin-top:-60px; }

#random-photos { background-color:#bbb; display:flex; margin-bottom:15px }
#recent-photos { background-color:#bbb; display:flex; flex-wrap:wrap; }
#recent-photos > a, #random-photos > a { flex-grow:1; flex-basis:150px; }

@keyframes prw-zoom {
	0%   { z-index:1000; box-shadow:1px 1px 3px rgba(0,0,0,.5); }
	100% { z-index:1000; box-shadow:1px 1px 3px rgba(0,0,0,.5); transform:scale(1.5); }
}

@keyframes prw-zoom-left {
	0%   { z-index:1000; box-shadow:1px 1px 3px rgba(0,0,0,.5); }
	100% { z-index:1000; box-shadow:1px 1px 3px rgba(0,0,0,.5); transform:scale(1.5) translate(20px,0); }
}

.prw-animate, .prw-animate-left { display:inline-block; position:relative; height:100px; background-position:center; background-size:cover; box-shadow:0 0 15px rgba(0,0,0,.5) inset; }
.prw-animate:hover { animation:prw-zoom ease .5s forwards; }
.prw-animate-left { width:150px; }
.prw-animate-left:hover { animation:prw-zoom-left ease .5s forwards; }

.loader-button { background:url('/img/loader_gr.gif') center no-repeat #bbb !important; }

.notify-count { padding:1px 5px 2px; background-color:#e05; color:#fff; border-radius:20px; font-family:var(--default-font); font-size:11px; font-weight:normal; line-height:13px; }

table { border-width:0; border-collapse:collapse; }

.h21 { height:21px; }

.pb { margin:20px 0; padding:5px 0; background-color:#fff; }
.pb_pre, .pc_pre { text-align:center; padding:0 10px 0 15px; font-size:11px; }
.pb_photo { text-align:center; padding:10px; width:250px; }
.pb_descr { text-align:left; width:100%; padding-left:10px; }

.pb-tools { position:relative; }
.pb-tools a { position:absolute; top:0; right:0; bottom:0; left:0; }

.p20, .p20a, .p20p, .p20i, .p20w, .p20k, .p0, .pg, .std-form { background-color:#fff; padding:12px 20px 17px; border:solid 1px #ddd; }
.p20a { text-align:center; padding:3px 5px 8px; }
.p20p { padding:5px; margin-bottom:-1px; }
.p20i, .p20w { display:inline-block; }
.p20w, .p0 { padding:0; }
.p20k { padding-top:15px; }

.f { width:250px; vertical-align:middle; box-shadow:1px 1px 3px rgba(0,0,0,.3); -moz-box-shadow:1px 1px 3px rgba(0,0,0,.3); -webkit-box-shadow:1px 1px 3px rgba(0,0,0,.3); }
a:hover .f, a:visited:hover .f { box-shadow:1px 1px 3px var(--theme-preview-hover-bg-color); -moz-box-shadow:1px 1px 3px var(--theme-preview-hover-bg-color); -webkit-box-shadow:1px 1px 3px var(--theme-preview-hover-bg-color); }
a.prw { display:inline-block; position:relative; }

.sec-overlay { position:absolute; left:0; right:0; top:0; bottom:0; background:url('/img/stripes_w.png'); }
.com-icon { background:url('/img/com.png') 0 2px no-repeat; display:inline-block; padding-left:18px; }
.eye-icon { background:url('/img/eye.png') 0 2px no-repeat; display:inline-block; padding-left:23px; margin-left:10px; }

.hpshade, .hdshade { position:absolute; z-index:2; bottom:0; text-align:right; box-sizing:border-box; margin:-22px auto 0; width:250px; height:22px; padding:4px 5px 0 0; color:#fff; background:linear-gradient(to top,rgba(0,0,0,.5),transparent); }
.vpshade { position:relative; z-index:2; display:inline-block; vertical-align:middle; height:120px; width:15px; margin-right:-15px; background:linear-gradient(to right,rgba(0,0,0,.3),transparent); }
.hdshade { width:100%; }

.vsshade-left, .vsshade-right { position:absolute; z-index:3; display:inline-block; vertical-align:middle; height:120px; width:15px; }
.vsshade-left  { left:0;  background:radial-gradient(ellipse at left,  rgba(0,0,0,.3) 0%, rgba(0,0,0,0) 75%) 100% center; }
.vsshade-right { right:0; background:radial-gradient(ellipse at right, rgba(0,0,0,.3) 0%, rgba(0,0,0,0) 75%) 100% center; }

.arr-left, .arr-right { position:absolute; z-index:4; box-sizing:border-box; width:22px; height:120px; background:url('/img/arrows.png') left no-repeat; opacity:0.5; transition:opacity 0.2s linear; cursor:pointer; }
.arr-left { left:2px; }
.arr-right { right:2px; background-position:right; }
.arr-left:hover, .arr-right:hover { opacity:1; }

.horlines { border:solid 1px #ddd; background-color:#fff; }
.horlines td { border-bottom:solid 1px #ddd; }

.startdate { background-color:#fff; padding:0 5px; margin-left:3px; display:inline-block; position:relative; bottom:-10px; white-space:nowrap; }

table.wlist { border:solid 1px #d7d7d7; }
table.wlist td { border-top:solid 1px #d7d7d7; }

form td { padding:2px; }

.sm, .new, .nt, .nb, .stat, .hpshade, .hdshade { font-size:11px; line-height:13px; }

.pages { margin-bottom:17px; }
.pg, .ps { font-weight:bold; padding:5px; display:inline-block; min-width:15px; text-align:center; }
span.pg { color:#c4c4c4; }

.stat { float:right; text-align:right; margin:-3px 0 15px; }

.new { font-weight:bold; color:#f00; }

.sticky { position:sticky; position:-webkit-sticky; top:0; z-index:20; }
tfoot.sticky { top:auto; bottom:0; z-index:20; }

th, .th { font-size:17px; font-weight:normal; text-shadow:1px 1px 1px rgba(0,0,0,.3); }

.n { font-size:16px; font-weight:bold; white-space:nowrap; text-shadow:1px 1px 1px rgba(255,255,255,.3); }

.nf {
	font-weight:normal;
	letter-spacing:1px;
}

th, .th, .n, .d, .ds {
	padding:2px 11px 2px 7px;
	text-align:left;
}

.r, .rs {
	padding:2px 11px 2px 7px;
	text-align:right;
}

.c, .cs {
	padding:2px 9px;
	text-align:center;
}

.ds, .rs, .cs {
	font-size:11px;
	line-height:13px;
}

.s0, .s1 { background-color:#fff; }
.s11 { background-color:#f7f7f7; }
.s2  { background-color:#b0dfb0 !important; }
.s12 { background-color:#a0d6a0 !important; }
.s3  { background-color:#f0e68c; }
.s13 { background-color:#e5db66; }
.s4  { background-color:#bbb; }
.s14 { background-color:#aaa; }
.s5  { background-color:#ffaaaa !important; }
.s15 { background-color:#fc9595 !important; }
.s6  { background-color:#e9b883; }
.s16 { background-color:#d99e5e; }
.s7  { background-color:#8bd3ed; }
.s17 { background-color:#62c7ed; }
.s8  { background-color:#94a9e3; }
.s18 { background-color:#7d97df; }
.s9  { background-color:#d8bfd8; }
.s19 { background-color:#c8a2c8; }
.s10 { background:url('/img/stripes_g_rev.png') #eee; }
.s20 { background:url('/img/stripes_g_rev.png') #e2e2e2; }

.hl { background-color:#e2e2e2; }

.tools, .yellow_stripes { background-image: url('/img/stripes_y.png'); font-size:17px; padding:3px 10px; }
.gs { background-image: url('/img/stripes_g.png'); }

.tools { float:right; padding:2px 10px; margin-top:10px; }

.lcol { white-space:nowrap; padding:4px 6px; text-align:right; vertical-align:top; }

.std-form { padding:0 10px 10px; }
.std-label { padding:10px 0 2px; }
.std-submit { padding-left:50px !important; padding-right:50px !important; margin-top:10px !important; font-weight:bold !important; }
.std-main-field { font-family:var(--narrow-font); font-size:20px; font-weight:bold !important; width:100%; }
.flag-left { padding-left:26px !important; }
.input-flag { margin:-2px -26px 0 5px; position:relative; z-index:11; }

.contestBtn { display:block; cursor:pointer; width:56px; height:28px; margin:10px; background:url('/img/vote_contest.gif') no-repeat; opacity:0.7; }
.contestBtn:hover { opacity:1; }
.contestBtn.voted { opacity:1; background:url('/img/vote_contest_pressed.gif') no-repeat; }
.contestBtn.loading { opacity:1; background:url('/img/vote_contest_loading.gif') no-repeat; }

.died { border:solid 1px black; padding:0 2px; }

.temp { position:relative; width:250px; height:21px; margin:-21px auto 0; background-repeat:no-repeat; z-index:7; }

.shadow { box-shadow: 1px 1px 10px 3px #aaa; -moz-box-shadow: 1px 1px 10px 3px #aaa; -webkit-box-shadow: 1px 1px 10px 3px #aaa; }

#notify {
	z-index:2001;
	display:none;
	position:absolute;
	background-color:#fff;
	width:500px;
	text-align:center;
	padding:15px;
	border:solid 1px #777;
	box-shadow: 1px 1px 7px 3px #333;
	-moz-box-shadow: 1px 1px 7px 3px #333;
	-webkit-box-shadow: 1px 1px 7px 3px #333;
}

#backgr {
	z-index:2000;
	display:none;
	position:fixed;
	height:100%;
	width:100%;
	top:0;
	left:0;
	background:rgba(0,0,0,0.7);
}

input, select, textarea, button {
	box-sizing:border-box;
	vertical-align:middle;
}

[type="text"],
[type="password"],
[type="color"],
[type="date"],
[type="datetime"],
[type="datetime-local"],
[type="email"],
[type="number"],
[type="search"],
[type="tel"],
[type="time"],
[type="url"],
[type="month"],
[type="week"],
select,
textarea {
	border:solid 1px #bbb;
	padding:2px 3px;
	margin:0;
	font-weight:bold;
	box-shadow:0 1px 1px rgba(0,0,0,.1) inset; -moz-box-shadow:0 1px 1px rgba(0,0,0,.1) inset; -webkit-box-shadow:0 1px 1px rgba(0,0,0,.1) inset;
	position:relative;
}

[type="text"]:focus,
[type="password"]:focus,
[type="color"]:focus,
[type="date"]:focus,
[type="datetime"]:focus,
[type="datetime-local"]:focus,
[type="email"]:focus,
[type="number"]:focus,
[type="search"]:focus,
[type="tel"]:focus,
[type="time"]:focus,
[type="url"]:focus,
[type="month"]:focus,
[type="week"]:focus,
select:focus,
textarea:focus {
	border-color:var(--theme-bg-color);
	z-index:10;
	outline:none;
}

:-ms-input-placeholder      { font-weight:normal; color:#aaa; }
::-ms-input-placeholder     { font-weight:normal; color:#aaa; }
::-webkit-input-placeholder { font-weight:normal; color:#aaa; }
::-moz-placeholder          { font-weight:normal; color:#aaa; }
:-moz-placeholder           { font-weight:normal; color:#aaa; }

[type="checkbox"],
[type="radio"],
[type="button"],
[type="submit"],
[type="file"],
button,
select,
label {
	cursor:pointer;
}

[type="checkbox"],
[type="radio"] {
	padding:0;
	margin:0 2px 0 0;
	position:relative;
	top:-1px;
}

select { padding:1px; }
option, textarea { font-weight:normal; }

.nw { white-space:nowrap; }

.dot { border-bottom:dotted 1px; }

.help { cursor:help; }

.message_text a { word-break:break-all; }

.flag { position:relative; top:-1px; font-size:10px; }
.flag img { position:relative; top:-1px; cursor:help; }
.flag img, img.flag, #languages img { width:16px; height:10px; }

#tip { display:none; position:absolute; right:10px; top:0; background-color:#fff; padding:2px; z-index:21; box-shadow: 1px 1px 10px 3px #888; -moz-box-shadow: 1px 1px 10px 3px #888; -webkit-box-shadow: 1px 1px 10px 3px #888; max-width:calc(100% - 20px); }
#tip img { vertical-align:middle; width:100%; }

label { user-select:none; -moz-user-select:none; -webkit-user-select:none; -ms-user-select:none; }
label:hover { border-bottom:dotted 1px; }
.leaflet-control label:hover { border-bottom:none; color:#e00; }

.ui-autocomplete { max-height:400px; max-width:700px; overflow-y:auto; overflow-x:hidden; }

.unread { background-color:rgba(128,128,128,0.18); }

.leaflet-div-icon {
	background: #fff;
	border: 1px solid #666;
}

.leaflet-center {
	width: 40%;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}

.leaflet-control-geosearch, .leaflet-control-geosearch ul {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.25);
	margin: 4px 0 0;
	padding: 3px;
	width: 100%;
	height: auto;
}

.leaflet-control-geosearch-msg ul {
	list-style: none;
	display: none;
	height: auto;
	background: none;
	padding: 0;
}

.leaflet-control-geosearch ul li {
	background: none repeat scroll 0 0 rgba(255, 255, 255, 0.75);
    margin: 0;
    padding: 0 4px;
}

.leaflet-container .leaflet-control-geosearch input {
	width: 100%;
	height: 21px;
	padding: 0;
	text-indent: 4px;
	background: rgba(255, 255, 255, 0.75);
	border: none;
}

.multimark {
	position:absolute;
	font-family:PT Sans Narrow,sans-serif;
	font-size:18px;
	width:50px;
	text-align:center;
	margin-left:-24.5px;
	margin-top:-13px;
	font-weight:bold;
	color:var(--theme-fg-color);
}

.tablesort-active {
	cursor:move;
	cursor:grab;
	cursor:-moz-grab;
	cursor:-webkit-grab;
}

.tablesort-dragging,
.tablesort-dragging a,
.tablesort-dragging input,
.tablesort-dragging textarea {
	cursor:move;
	cursor:grabbing;
	cursor:-moz-grabbing;
	cursor:-webkit-grabbing;
}

.label-green  { color:#fff; background-color:#0a0; }
.label-yellow { color:#fff; background-color:#eb0; }
.label-orange { color:#fff; background-color:#e80; }
.label-red    { color:#fff; background-color:#e00; }
.label-purple { color:#fff; background-color:#a0a; }

[type="submit"],
[type="button"],
button,
.button,
a.button:visited,
.mf-button,
a.mf-button:visited,
.mf-button-wide,
a.mf-button-wide:visited,
[type="button"].mf-button,
[type="button"].mf-button-wide {
	display:inline-block;
	cursor:pointer;
	position:relative;
	padding:2px 15px 3px;
	font-family:var(--narrow-font);
	font-size:17px;
	font-weight:bold;
	color:var(--theme-fg-color);
	background-color:#777; /* for IE */
	background-color:var(--theme-bg-color);
	transition:none;
	border:none;
}

[type="submit"]:hover,
[type="button"]:hover,
button:hover,
.button:hover,
.mf-button:hover,
.mf-button-wide:hover {
	color:var(--theme-fg-color) !important;
	background-color:var(--theme-bg-hover-color);
}

[type="submit"]:disabled,
[type="button"]:disabled,
button:disabled,
.button:disabled,
.button:disabled:hover,
.mf-button:disabled,
.mf-button:disabled:hover,
.mf-button-wide:disabled,
.mf-button-wide:disabled:hover {
	background-color:#bbb !important;
	color:#777 !important;
	cursor:default;
}

.mf-center-block,
.mf-center-block-wide,
.mf-center-block-x-wide {
	box-sizing:border-box;
	width:100%;
	min-width:300px;
}

.mf-center-block,
.mf-center-block-wide {
	max-width:600px;
}

.mf-label { font-size:20px; }
.mf-sm    { font-size:13px; }

.mf-input,
.mf-input-wide,
.mf-button,
.mf-button-wide,
.mf-label-narrow,
[type="button"].mf-button,
[type="button"].mf-button-wide {
	font-size:25px;
	font-family:var(--narrow-font);
}

.mf-input,
.mf-input-wide {
	padding:3px 0;
	margin:3px 0;
	font-weight:normal;
	border-top:none;
	border-left:none;
	border-right:none;
	box-shadow:none;
	background-color:transparent;
}

.mf-button,
.mf-button-wide,
[type="button"].mf-button,
[type="button"].mf-button-wide {
	font-weight:normal;
	padding:7px;
}

.mf-button {
	padding:7px 25px;
}

.mf-input-wide,
.mf-button-wide {
	width:100%;
	text-align:center;
}

@media (max-width:500px) {
	#title2 { padding-left:7px; }
	#navtop { padding-left:0; }
	#navtop a { padding:2px 7px 3px; }
	#yandframe, #navbottom, #footer { padding-left:5px; }
	#yandframe, #navbottom, #footer, #title2, #languages { padding-right:5px; }

	.main { padding:0 5px; }
	.p20, .p20i { padding-left:15px; padding-right:15px; }

	#recent-photos > a, #random-photos > a { flex-basis:180px; }
	.prw-animate-left { width:180px; }
	.prw-animate, .prw-animate-left { height:120px; }

	.mf-center-block-wide,
	.mf-center-block-x-wide {
		width:calc(100% + 10px);
		margin-left: -5px;
		margin-right:-5px;
	}
}